Permalink
Browse files

Update ruby2.0.0rc2 -> 2.0.0p0

  • Loading branch information...
1 parent 2aa75dd commit 485abcd8a95e9082988060418f83913e70b2eb5e @yasuhito yasuhito committed Mar 25, 2013
Showing with 16 additions and 2 deletions.
  1. +16 −2 .rvmrc
View
18 .rvmrc
@@ -6,10 +6,10 @@
# First we specify our desired <ruby>[@<gemset>], the @gemset name is optional,
# Only full ruby name is supported here, for short names use:
# echo "rvm use 2.0.0" > .rvmrc
-environment_id="ruby-2.0.0-rc2"
+environment_id="ruby-2.0.0-p0"
# Uncomment the following lines if you want to verify rvm version per project
-# rvmrc_rvm_version="1.18.6 (stable)" # 1.10.1 seams as a safe start
+# rvmrc_rvm_version="1.18.21 (stable)" # 1.10.1 seams as a safe start
# eval "$(echo ${rvm_version}.${rvmrc_rvm_version} | awk -F. '{print "[[ "$1*65536+$2*256+$3" -ge "$4*65536+$5*256+$6" ]]"}' )" || {
# echo "This .rvmrc file requires at least RVM ${rvmrc_rvm_version}, aborting loading."
# return 1
@@ -36,3 +36,17 @@ else
return 1
}
fi
+
+# If you use bundler, this might be useful to you:
+# if [[ -s Gemfile ]] && {
+# ! builtin command -v bundle >/dev/null ||
+# builtin command -v bundle | GREP_OPTIONS= \grep $rvm_path/bin/bundle >/dev/null
+# }
+# then
+# printf "%b" "The rubygem 'bundler' is not installed. Installing it now.\n"
+# gem install bundler
+# fi
+# if [[ -s Gemfile ]] && builtin command -v bundle >/dev/null
+# then
+# bundle install | GREP_OPTIONS= \grep -vE '^Using|Your bundle is complete'
+# fi

0 comments on commit 485abcd

Please sign in to comment.